Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 621072 - have 2 accounts, cancel 1 account
have 2 accounts, cancel 1 account
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
3.6
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 03:51 EDT by chris
Modified: 2013-06-23 21:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 01:30:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chris 2010-08-04 03:51:30 EDT
Description of problem: I have an another bugzilla account, which I intend to use. How can I, if possible delete this account?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. register 1st account
2. register 2nd account
3. regret 1st account
  
Actual results: 2 accounts, same user


Expected results: 


Additional info:
Comment 1 David Lawrence 2010-08-05 17:27:06 EDT
We can disable the account if you like where it cannot be used or we can just delete it. Are you talking about deleting the chris_321@live.dk account?

Dave
Comment 2 Jeff Fearn 2012-05-30 00:49:42 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 3 Jeff Fearn 2012-07-19 01:30:43 EDT
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.

Note You need to log in before you can comment on or make changes to this bug.